ls-space {
	font-size:0.5em;
}

span.ls-s {
    white-space: nowrap;
    text-indent: 100%;
    overflow: hidden;
    display: inline-block;
	background-position: center;
    background-repeat: no-repeat;
    vertical-align: middle;
    width: 25px;
    height: 25px;
    background-size: cover;
}

span.ls-s.s1 {
    background-image: url(/wp-content/themes/cocoon-child-master/img/S1.svg);
}
span.ls-s.s2 {
	background-image:url(/wp-content/themes/cocoon-child-master/img/S2.svg);
}
span.ls-s.s3 {
	background-image:url(/wp-content/themes/cocoon-child-master/img/S3.svg);
}
span.ls-s.s4 {
	background-image:url(/wp-content/themes/cocoon-child-master/img/S4.svg);
}